Please help somebody with this patch...

Discussion in 'Software Q&A' started by ionicsachin, May 15, 2006.

Thread Status:
Not open for further replies.
  1. ionicsachin

    ionicsachin New Member

    Joined:
    Apr 16, 2005
    Messages:
    592
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    Hyderabad
    I recently purchased an original Far Cry cd.

    I installed the game and it ran fine. But recently i purchased a GeForce 6600GT. So i thought of patching the Far Cry.
    I downloaded the 1.1 patch from ubisoft website.
    The problem is that whenever i start installing the patch, while configuring installer it starts downloading ISScript.msi and after downloading it gives following message and terminates:--

    1608: Unable to create InstallDriver instance,
    Return code: -2147287015

    Please help as if i dont update, i wont be able to utilize my Shader 3.0 of 6600GT
     
  2. mod-the-pc

    mod-the-pc Back to School Mr. Bean !

    Joined:
    Apr 1, 2004
    Messages:
    344
    Likes Received:
    5
    Trophy Points:
    18
    Location:
    Chennai
    Try this fix from installshield
     
Thread Status:
Not open for further replies.

Share This Page